%define module_version 0.06
%define module_name CPAN-Testers-Data-Uploads-Mailer
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Email/Simple.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Basename.pm) perl(File/Path.pm) perl(File/Slurp.pm) perl(Getopt/ArgvFile.pm) perl(Getopt/Long.pm) perl(IO/File.pm) perl(Template.pm) perl(Test/More.pm) perl(Test/Trap.pm) perl(Time/Piece.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: Verify CPAN uploads and mails reports
Group: Development/Perl
License: artistic_2
URL: http://devel.cpantesters.org

Source0: http://cpan.org.ua/authors/id/B/BA/BARBIE/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Reads the uploads log, then generates and emails the bad uploads report to .the appropriate authors.

%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc LICENSE README Changes
%perl_vendor_privlib/C*

%changelog
* Mon Sep 22 2014 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- regenerated from template by package builder

* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.05-alt1
- initial import by package builder

